我輩はプログラマーである

アラフィフ プログラマーの日記

【さくらVPS】sqlite3のインストール

sqlite3-rubyの最新バージョンのインストールが失敗する。以下を参考にしながら、動作することを優先で古いバージョンをインストール

sqlite3-ruby 1.3.0のインストールが失敗する。

これでイイのだろうか。。。自分。。